alter table URUNDANA_PERSONAL_DATA_PROFILE drop column DELETE_TS__U85365 cascade ;
alter table URUNDANA_PERSONAL_DATA_PROFILE drop column DELETED_BY__U09896 cascade ;
alter table URUNDANA_PERSONAL_DATA_PROFILE drop column MARRIED_STATUS_ID__U11979 cascade ;
